GCLOUD_DEPLOYMENT-MANAGER_TYPES_LIST(1)

NAME

gcloud deployment-manager types list - list types in a project

SYNOPSIS

gcloud deployment-manager types list [GLOBAL-FLAG ...]

DESCRIPTION
Prints a a list of the available resource types.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To print out a list of all available type names, run:
    $ gcloud deployment-manager types list